html
          {
          background-repeat: no-repeat;

          background-color: #d51030;
          font-family:  Arial, Verdana, Helvetica, sans-serif;
          font-size: 12px;
          line-height: 16px;
          color: #88817b;
          margin: 0px;
          padding: 0px;
          }


body
          {
          margin: 0px;
          padding: 0px;

          }

#body {
          background-repeat: no-repeat;
          background-position: center;

}

.box
          {
        background-image: url(../bilder/wir_bauen.jpg);
         background-repeat: no-repeat;
         background-position: center;



          position: absolute;
          top: 50%;
          left: 50%;
          margin-top: -385px;
          margin-left: -600px;
          height:769px;
          width: 1200px;
          overflow: auto;
          }



/*___________ NAVIGATION ROLLOvER ____________*/

#navi {
          position: absolute;
          font-family: times;
                margin-top: 60px;
                margin-left: 340px;
                font-size: 14px;
                letter-spacing: 2px;
          }

a.navix, a.navix_self {
                 text-decoration:none;
                color: #42a62a;
                font-weight: bold;
}

a.navix_self {
                 color:#9d9991;
}

a.navix:hover, a.navix_self:hover,
a.navix:active, a.navix_self:active {
                color: #9d9991;
}



/*_____________ TEXT _________________*/


#inhalt
          {
          position: absolute;
                margin-top: 180px;
                margin-left: 310px;
                width: 600px;
                 height: 300px;
          }
          
          
#inhalt_d
          {
          position: absolute;
                margin-top: 200px;
                margin-left: 300px;
                width: 800px;
                 height: 500px;
                 overflow: auto;
          }

#kh
          {
	  color: #acacac;
	  line-height: 14px;
          position: absolute;
	  font-size: 10px;
          margin-top: -45px;
          margin-left: 375px;
          width: 200px;
          height: 50px;
          }



b {
                 color: #999;
                 font-weight: bold;
}


